

hr {
  	border: none;
	width: 100%;
	height: 12px;
	background: url('https://img.hexrpg.com/images/hr.png');
}

strong { 
	font-weight: bold; 
}


/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-family: 'hopfer_hornbookregular';
	text-transform: uppercase;
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}

h2 {
	font-family: 'hopfer_hornbookregular';
	font-size: 31px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
    letter-spacing: 4px;
}

h3 {
  font-family: 'hopfer_hornbookregular';
  font-size: 24px;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 10px;
}

h4 {
  font-family: 'hopfer_hornbookregular';
  font-size: 20px;
  margin-bottom: 10px !important;
}

h5 {
  font-family: 'hopfer_hornbookregular';
  font-size: 16px;
}

h6 {
  font-family: 'hopfer_hornbookregular';
  font-size: 14px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

p,
dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 0px;
}

/* Common Text Colors */

.yellow {
	color: #e3ae29;
}

.red {
    color: #c00000;
}

.pink {
    color: #ffc0ff;
}

.orange {
	color: #b46a38;
}

.blue {
	color: #1ba3a5;
}

.light-blue {
	color: #92aeab;

}

.lighter-blue {
	color: #92aeab;

}

.lightest-blue {
	color: #33f8e2;
}

.dark-blue {
    color: #376069;
}

.gold {
	color: gold;
}

.green {
	color: #79a9a4;
}

.light-green {
	color: #a3b84d;
}

.dark-green {
    color: #008000;
}

.white {
	color: #fff;
}

.grey {
	color: #797979;
}

.slytherinColor {
	color: #66a103;
}

.gryffindorColor {
	color: #c53d3f;
}

.ravenclawColor {
	color: #187bcd;
}

.hufflepuffColor {
	color: #fabd02;
}

.red-hexmas {
	color: #f85656;
}
.green-hexmas {
	color: #76d776;
}

/* Common Text Alignments */
.left {
	text-align:left;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}
/*
.rainbowText {
    background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
    background-image: gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
*/
